<table class="container">
  <button class="logout" (click)="logout()">Logout</button>
  <thead>
    <tr>
      <th>
        <h1>ID</h1>
      </th>
      <th>
        <h1>Name</h1>
      </th>
      <th>
        <h1>Description</h1>
      </th>
      <th>
        <h1>Price</h1>
      </th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let prod of products">
      <td>{{prod.productID}}</td>
      <td>{{prod.name}}</td>
      <td>{{prod.description}}</td>
      <td>{{prod.price}}</td>
    </tr>
  </tbody>
</table>